@charset "UTF-8";
.search .container {
  padding: 50px 30px 40px;
}
.search .search_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search .search_box select,
.search .search_box input {
  padding: 12px 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  color: #666;
  letter-spacing: 0;
  background-color: #fff;
  border-radius: 5px;
  border: none;
  outline: none;
}

.search .search_box select {width: 250px}
.search .search_box input {width: calc(100% - 470px)}
.search .search_box .btn {
  padding: 12px 15px;
  margin: 0;
  font-size: 15px;
  color: #fff;
  background-color: #333840;
  border: 2px solid #023330;
}

.search .search_box .btn:hover {
  color: #333840;
  background-color: #fff;
}

.search .search_box .btn.detail_btn {
  background-color: #00a59b;
  border-color: #038078;
}

.search .search_box .btn.detail_btn:hover {
  color: #00a59b;
  background-color: #fff;
}

.search .search_keyword {
  margin-top: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.search .search_keyword li {
  padding: 12px 21px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  font-weight: 500;
  color: #fff;
  /*border: 2px solid #fff;*/
  border-radius: 50px;
  transition: all 0.3s;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important;*/
  background-color: #1f363ba8;
  letter-spacing:0.2px;
}

.search .search_keyword li:hover {
  color: #00a59b;
  background-color: #fff;
}

.search .search_keyword li svg {font-size: 20px}
.search .search_keyword li + li {margin-left: 5px}

/* 상세검색 모달 */
.detail_search {width: 625px}
.detail_search .modal-title {
  /*padding-bottom: 10px;*/
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.detail_search .modal-title h4 {
  margin: 0;
  font-size: 25px;
  font-weight: bold;
  color: #00a59b;
}

.detail_search .ask-box {
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
}

.detail_search .form_table th {
  width: 140px;
  font-size: 15px;
  font-weight: 500;
  color: #222222;
}

.detail_search .form_table td {
  padding: 10px 0;
  font-size: 15px;
  font-weight: 500;
}

.detail_search .form_table td input,
.detail_search .form_table td select {
  width: 100%;
  padding: 10px 15px;
  font-size: 15px;
  font-weight: 500;
  color: #666;
  letter-spacing: -1px;
  background-color: #fff;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
  outline: none;
}

.detail_search .form_table td input:focus,
.detail_search .form_table td select:focus {
  border-color: #00a59b;
  background-color: rgba(0, 165, 155, 0.0509803922);
}

.detail_search .form_table td.select_form {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.detail_search .form_table td.select_form select {width: 49%}
.detail_search .btn_wrap button {
  width: 100%;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  letter-spacing: -1px;
  background-color: #00a59b;
  border: 2px solid #00a59b;
  transition: all 0.3s;
}

.detail_search .btn_wrap button:hover {
  background-color: #fff;
  color: #00a59b;
}

/* 교육과정 및 신청 */
.course_list {
  padding: 45px;
  background-color: #fff;
}

.course_list .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.course_list .course_name {padding: 30px 18px 18px 30px;}


.side_menu {width: 290px}
.side_menu .top_menu_btn {margin-bottom: 30px}
.side_menu .top_menu_btn li {
  padding: 15px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1rem;
  font-weight: 500;
  color: #000;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
  transition: all 0.3s;
}

.side_menu .top_menu_btn li:hover {background-color: #eafefd}
.side_menu .top_menu_btn li + li {margin-top: -1px}
.side_menu .top_menu_btn li strong {
  font-weight: 800;
  /*font-family:'Pretendard-ExtraBold', sans-serif !important;*/
}

.side_menu .top_menu_btn li strong em {color: #ee6457}
.side_menu .top_menu_btn li span svg {
  font-size: 20px;
  vertical-align: text-top;
}

.accordion_menu_btn .menu_tit {
  padding: 25px;
  margin: 0;
  font-size: 19px;
  font-weight: 800;
  color: #fff;
  text-align: center;
  background-color: #00a59b;
  border-radius: 5px 5px 0 0;
  /*font-family:'Pretendard-ExtraBold', sans-serif !important;*/
}

.accordion_menu_btn .accordion-item:first-of-type {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.accordion_menu_btn .accordion-item:last-of-type {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.accordion_menu_btn .accordion-header .accordion-button::after {
  background-image: url('../images/main/NavHamArrow.png');
}

.accordion_menu_btn .accordion-header .accordion-button:not(.collapsed) {
  color: inherit;
  background-color: inherit;
  box-shadow: none;
  border-bottom: 1px solid #ddd;
}

.accordion_menu_btn .accordion-header .accordion-button:not(.collapsed):after {transform: rotate(90deg)}
.accordion_menu_btn .accordion-header .accordion_menu_tit {
  margin: 0;
  font-size: 1rem;
  font-weight: 500;
  color: #000;
  letter-spacing: 0;
}

.accordion_menu_btn .accordion-body {padding: 0}
.accordion_menu_btn .accordion-body .accordion_menu_list {
  margin-top: -1px;
  padding: 15px;
  background-color: #eafefd;
}

.accordion_menu_btn .accordion-body .accordion_menu_list button {
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  line-height: 35px;
  color: #00a59b;
  text-align: left;
  letter-spacing: 0;
}

.accordion_menu_btn .accordion-body .accordion_menu_list button em {color: #666}

.side_menu .side_slide {
  margin-top: 30px;
  position: relative;
}

.side_menu .side_slide_cont {cursor: pointer}
.side_menu .side_slide_box img.mobile_img {display: none}
.side_menu .side_slide_dot {
  width: 70%;
  position: absolute;
  left: 50%;
  bottom: 10%;
  transform: translateX(-50%);
  z-index: 1000;
}

.side_menu .side_slide_dot ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.side_menu .side_slide_dot ul li {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
  color: #fff;
}

.side_menu .side_slide_dot ul li div:not(.swiper-pagination) {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  /*border: 1px solid #fff;*/
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
}

.side_menu .side_slide_dot ul li i,
.side_menu .side_slide_dot ul li svg {
  font-size: 15px;
  vertical-align: middle;
}

.side_menu .side_slide_dot ul li + li {margin-left: 15px}
.side_menu .side_slide_dot .swiper-button-next::after,
.side_menu .side_slide_dot .swiper-button-prev::after {color: #fff}

.course_table {
  width: calc(100% - 300px);
  padding-left: 50px;
}

.course_table .course_tit {
  margin: 0 0 25px;
  font-size: 1.5rem;
  font-weight: 800;
  text-align: center;
  letter-spacing: 1px;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important;*/
}

.course_table .course_filter,
.course_table .course_box {
  padding: 35px 20px;
  text-align: center;
  background-color: #eafefd;
  border: 1px solid #ddd;
  border-top: 2px solid #00a59b;
  border-left:none;
  border-right: none;
}

.course_table .course_filter {
  padding: 10px 30px;
  margin: 0 0 35px;
}

.course_table .form_table tr:nth-child(2) th,
.course_table .form_table tr:nth-child(2) td {border-top: 1px dashed #ddd}

.course_table .form_table th,
.course_table .form_table td {
  padding: 15px 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 2.1;
  text-align: left;
}

.course_table .form_table th {
  width: 20%;
  color: #00a59b;
  font-weight:600;
  letter-spacing: 0.5px;
}

.course_table .form_table td {color: #000}
.course_table .form_table td.detail_filter {margin-top: 15px}
.course_table .form_table td.detail_filter .all {width: 100%}
.course_table .form_table td .check_form {
  display: flex;
  flex-wrap: wrap;
}

.course_table .form_table td .check_cont {width: 25%}
.course_table .form_table input[type=checkbox] ,
.course_detail_content input[type=checkbox] {display: none}

.course_table .form_table input[type=checkbox] + label::before ,
.course_detail_content input[type=checkbox] + label::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px 0 0;
  background-color: #fff;
  border-radius: 0;
  border: 2px solid #00a59b;
  vertical-align: text-bottom;
}

.course_table .form_table input[type=checkbox]:checked + label::before ,
.course_detail_content input[type=checkbox]:checked + label::before{
  content: "✓"; /* 체크모양 */
  font-size: 18px;
  font-weight: 800;
  color: #fff;
  text-align: center;
  line-height: 18px;
  background: #00a59b;
}

.course_table .form_table label {margin-left: 10px}
.course_table .course_box {margin-bottom: 25px}
.course_table .course_box p {
  margin: 0;
  font-size: 21px;
  font-weight: 500;
}

.course_table .tab_total {
  padding-bottom: 10px;
  font-size: 1rem;
}

.course_table .tab_total span {color: #ee6457}
.course_table .tab-table .kac-title {
  padding: 0;
  border-left: 1px solid #e8eef3;
  border-right: 1px solid #e8eef3;
}

.course_table .tab-table .subject_tit {
  padding: 20px;
  text-align: left;
}

.course_table .tab-table .kac-subject-txt {padding: 15px 0}
.course_table .tab-table .subject-keyword {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 2px;
}

.course_table .tab-table .subject-keyword .keyword {
  padding: 4px 14px;
  font-size: 12px;
  font-weight: 500;
  color: #212529;
  border: 1px solid #cdcdcd;
  border-radius: 25px;
  background-color: #fff;
}

.course_table .tab-table .subject-keyword .keyword + .keyword {margin-left: 5px}
.course_table .tab-table .subject_desc {
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: left;
  border-top: 1px solid #ddd;
}

.course_table .tab-table .subject_desc img {
  max-width: 180px;
  object-fit: contain;
  box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.1);
}

/*-------추가
@media(max-width: 61.9em){
 .course_table .tab-table .subject_desc img {
  max-width: 180px;
  object-fit: contain;
  text-align: center;
}
}-------------*/


.course_table .tab-table .subject_desc p {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  color: #666;
  padding-left: 20px;
  letter-spacing: 0.5px;
}

.course_table .tab-table .btn_wrap .btn {
  width: 100px;
  padding: 10px 10px 10px 10px;
}

.course_table .tab-table .btn_wrap .btn i {
  /*margin-left: 5px;*/
  margin: 0 0 2px 5px;
  transition: all 0.3s;
  font-size: 11px;
}

.course_table .tab-table .btn_wrap .btn:hover i {transform: translateX(30%)}

/* 도서 안내 및 신청 (도서선택형) course_book_edu */
.course_list.course_edu .container {display: block}
.course_edu .course_table {
  width: 100%;
  padding-left: 0;
}

.course_edu .course_table .tab-table .kac-title {
  border-left: 0;
  border-right: 0;
}

/* 도서선택형 과정리스트 course_edu_book_list */
.edu_list .top_text {padding: 60px 0 0}
.edu_list .search .container {padding: 0 30px 40px}
.edu_list .search .container .search_date {
  margin-bottom: 10px;
  color: #fff;
  font-weight: 800;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important;*/
}

.course_ai_tab,
.course_edu_tab {
  padding: 0;
  /*margin-bottom: 30px;*/
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: none;
}


.course_ai_tab .tab-item ,
.course_edu_tab .tab-item {width: calc(100% / 3)}

.course_ai_tab .tab-item:nth-child(2) .tab-link
.course_edu_tab .tab-item:nth-child(2) .tab-link {
  border-right: 0;
  border-left: 0;
}

.course_ai_tab .tab-link,
.course_edu_tab .tab-link {
  width: 100%;
  padding: 18px 0;
  color: #444;
  position: relative;
  border: 1px solid #ccc;
  border-radius: inherit;
  transition: all 0.3s;
}

.course_ai_tab .tab-link::after,
.course_edu_tab .tab-link::after {
  content: "";
  width: 100%;
  height: 4px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #00a59b;
  transform: scale(0);
  transition: all 0.3s;
}

.course_ai_tab .tab-link .tab-name,
.course_edu_tab .tab-link .tab-name {
  font-size: 19px;
  font-weight: 700;
  color: #7aa9a6;
  /*font-family: 'Pretendard-Blod', sans-serif !important;*/
  letter-spacing: -1px;
}

.course_ai_tab .tab-link.active,
.course_edu_tab .tab-link.active {border-bottom-color: #fff}

.course_ai_tab .tab-link.active .tab-name,
.course_edu_tab .tab-link.active .tab-name {
  font-weight: 800;
  color: #00a59b;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important*/
}

.course_ai_tab .tab-link.active::after,
.course_edu_tab .tab-link.active::after {transform: scale(1)}

.course_ai_tab .tab-link:hover ,
.course_edu_tab .tab-link:hover {background-color: #ddf9f7}

.course_ai_tab .tab-link:hover .tab-name ,
.course_edu_tab .tab-link:hover .tab-name {color: #00a59b}

.course_ai_list  .ai_tab_table,
.course_edu_list  .course_table {
  width: 100%;
  padding-left: 0;
}

.course_ai_list .course_tit {margin: 35px 0 30px}
.course_edu_list .edu_title {
  margin-bottom: 0;
  padding: 35px 0 30px;
  font-size: 1.5rem;
  font-weight: 800;
  text-align: center;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important;*/
}

.course_edu_list .course_filter .all.check_cont {
  width: 100%;
}

.course_edu_list .tab_total {
  padding-bottom: 10px;
  font-size: 1rem;
}

.course_edu_list .tab_total.category_total {
  /*margin-top: 35px;*/
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.course_edu_list .tab_total.category_total strong {font-size: 20px}
.course_edu_list .tab_total.category_total p {margin-bottom: 0}

.course_edu_list .course_new_list .subject_tit {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

/*.course_edu_list .course_new_list .kac-title {*/
/*  border-left: 0;*/
/*  border-right: 0;*/
/*}*/
.course_edu_list .course_new_list .subject_tit img {max-height: 175px}
.course_edu_list .course_new_list .subject_tit > div {padding-left: 25px}
.course_edu_list .course_new_list .subject_tit  {
  padding: 7px 20px 7px 15px;
  margin: 10px 0 0 0;
  font-size: 14px;
}

.course_edu_list .course_new_list .subject_tit  svg {
  font-size: 18px;
  margin: 0 3px 0 0;
}




/*북카트 버튼 css*/
.book_cart_btn {
  padding: 3px 10px 3px 10px;
  margin: 10px 0 10px 0;
  font-size: 13px; letter-spacing:-1px }

.book_cart_btn svg {
  font-size: 10px;
  margin: 0 3px 0 0;
}

/*북카트 버튼 css끝*/

/*북카트 테이블*/
.my_pick .my_pick_tab .kac-list-row .column {position: relative}
.my_pick .my_pick_tab .kac-list-row .column img {
  max-width: calc(100% - 10px);
  margin: 10px 5px;
}

.my_pick .my_pick_tab .kac-list-row .column .writer.sold {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.8);
  display: block;
  width: calc(100% - 10px);
  padding: 5px 10px;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #fff;
}




.course_edu_list .course_new_list .subject-info .info_tag {
  font-size: 14px;
}

.course_edu_list .course_new_list .subject-info .info_tag + .info_tag {
  padding-left: 5px;
  border-left: 1px solid #ee6457;
}



.recommend .recommend_search .search_box {
  padding-bottom: 20px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  border-bottom: 2px solid #00a59b;
}
.recommend .recommend_search select,
.recommend .recommend_search input {
  padding: 12px 15px;
  font-size: 15px;
  font-weight: 500;
  color: #666;
  letter-spacing: -1px;
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid #ddd;
  outline: none;
}
.recommend .recommend_search select:focus,
.recommend .recommend_search input:focus {
  border-color: #00a59b;
  background-color: rgba(0, 165, 155, 0.0509803922);
}
.recommend .recommend_search select {
  width: 200px;
  margin-right: 15px;
}
.recommend .recommend_search .search_text {
  width: 50%;
}
.recommend .recommend_search .search_text input {
  width: 90%;
}
.recommend .recommend_search .search_text .search_btn {
  width: calc(10% - 10px);
  height: 48.5px;
  background-color: #00a59b;
  padding: 5px 15px;
  border: 2px solid #00a59b;
  border-radius: 5px;
  margin-left: 10px;
  transition: all 0.3s;
}
.recommend .recommend_search .search_text .search_btn:hover {
  background-color: #fff;
}
.recommend .recommend_search .search_text .search_btn:hover svg {
  color: #00a59b;
}
.recommend .recommend_search .search_text .search_btn svg {
  font-size: 25px;
  color: #fff;
}
.recommend .recommend_cont {
  padding: 60px 0;
  background-color: #fff;
}
.recommend .recommend_table {
  width: 100%;
}
.recommend .recommend_table td {
  padding: 25px 50px;
  vertical-align: middle;
  border-bottom: 1px solid #ddd;
}
.recommend .recommend_table td.rec_img {
  width: 15%;
  padding: 20px;
  text-align: center;
  min-width: 130px;
}
.recommend .recommend_table td.rec_img > div {
  width: 200px;
  height: 290px;
  border-radius: 20px;
  box-shadow: 5px 5px 15px 10px rgba(0, 0, 0, 0.05);
  cursor: pointer;
}
.recommend .recommend_table td.rec_desc .course_ban .course_len {
  padding: 5px 15px;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background: #00a59b;
  border-radius: 5px;
}
.recommend .recommend_table td.rec_desc h5 {
  margin: 20px 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 21px;
  font-weight: 800;
}
.recommend .recommend_table td.rec_desc h5 span {
  margin-left: 5px;
  font-size: 15px;
}
.recommend .recommend_table td.rec_desc ul li img {
  margin-right: 10px;
  vertical-align: -2px;
}
.recommend .recommend_table td.rec_desc ul li strong {
  font-size: 15px;
  color: #00a59b;
}
.recommend .recommend_table td.rec_desc ul li span {
  margin-left: 10px;
  font-size: 15px;
  font-weight: 300;
  color: #595959;
}
.recommend .recommend_table td.rec_desc ul li + li {
  margin-top: 10px;
}
.recommend .recommend_table td.rec_btn button {
  width: 150px;
  padding: 12px 25px;
  margin-right: 0;
  background-color: #fff;
  transition: all 0.3s;
}
.recommend .recommend_table td.rec_btn button.btn-green {
  margin-bottom: 15px;
  border: 2px solid #00a59b;
  color: #00a59b;
}
.recommend .recommend_table td.rec_btn button.btn-green:hover {
  color: #fff;
  background-color: #00a59b;
}
.recommend .recommend_table td.rec_btn button.btn-red {
  border: 2px solid #ee6457;
  color: #ee6457;
}
.recommend .recommend_table td.rec_btn button.btn-red:hover {
  color: #fff;
  background-color: #ee6457;
}


/* 과정 상세 페이지 detail*/
.course_detail_content {
  background: #fff;
  padding: 40px 0;
}

.course_detail_content .course_info_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.course_detail_content .course_info_header h3 {
  margin-bottom: 0;
  font-weight: 800;
  font-size: 1.5rem;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important;*/
}

.course_detail_content .course_info_header .btn {
  margin: 0;
  font-size: 15px;
  font-weight: bold;
}
.course_detail_content .course_info_header .btn svg {
  margin-right: 5px;
  font-size: 19px;
}
.course_detail_content .item_desc {
  /*border-top: 1px solid #00a59b;*/
  border-bottom: 1px solid #fff;
  padding: 30px 0 0 0;
  position: relative;
}

.course_detail_content .item_desc .study_period {
  display: flex;
  padding: 25px;
  margin-top: 30px;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 18px;
  color: #00a59bb0;
  text-align: center;
  background-color: #e9f5f5;
  border: 1px solid #ddd;
}

.course_detail_content .item_label {
  position: absolute;
  right: 30px;
  top: -1px;
}

.course_detail_content .item_explan_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.course_detail_content .item_explan_wrap .img-wrap {
  width: 23%;
  padding: 30px;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid #ddd;
}

/*추가*/
@media (max-width: 61.9em) {
  .course_detail_content .item_explan_wrap .img-wrap {margin: 10px 0 0 0;}}

/*추가끝*/


.course_detail_content .item_explan_wrap .img-wrap img {max-width: 100%}
.course_detail_content .item_explan_wrap .desc-wrap {width: 70%}
.course_detail_content .item_explan_wrap h5 {margin: 15px 0; font-size:1.2rem; font-weight: 800; }



.course_detail_content .course_desc {
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  border-top: 1px solid #ddd;
}

.course_detail_content .course_desc li {
  width: 100%;
  font-size: 15px;
}

.course_detail_content .course_desc li:not(:last-child) {margin-bottom: 15px}
.course_detail_content .course_desc li em {
  width: 150px;
  display: inline-block;
  font-weight: bold;
  color: #333;
}

.course_detail_content .course_desc li span {
  width: calc(100% - 200px);
  display: inline-block;
}

.course_detail_content .explan_box {
  display: flex;
  border-top: 1px solid #ddd;
  padding: 20px 0;
  align-items: center;
}

.course_detail_content .explan_box:last-child {/*border-bottom: 1px solid #ddd*/}

.course_detail_content .explan_box button {
  font-weight: bold;
  font-size: 14px;
}

/*추가*/
@media (max-width: 61.9em) {.course_detail_content .explan_box button{font-size: 12px; padding:8px 15px}}
/*추가*/


.course_detail_content .explan_box button i {
  font-size: 15px;
  margin: 0 0 2px 5px;
}
.course_detail_content .explan_box button + button {
  margin-left: 5px;
}

.course_detail_content .explan_box .explan_title {
  width: 150px;
  font-size: 15px;
  font-weight: bold;
}
.course_detail_content .explan_box .explan_title svg {
  margin-bottom: 2px;
  font-size: 18px;
}

.course_detail_content .item_review {
  display: flex;
  padding: 25px 25px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: 30px;
}

.course_detail_content .item_review_title span {
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.course_detail_content .item_review_title span svg {margin-right: 5px}
.course_detail_content .item_review_title p {
  padding-bottom: 2px;
  margin: 5px 0 0;
  font-size: 14px;
  font-weight: bold;
  color: #474c98;
  border-bottom: 1px solid #474c98;
  cursor: pointer;
}

.course_detail_content .item_review_title p i {transition: all .3s}
.course_detail_content .item_review_title p:hover i {transform: translateX(10px);}

.course_detail_content .item_review ul {
  margin-left: 50px;
  font-size: 15px;
  color: #595959;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}


.course_detail_content .course_accordion {
  border-top: 1px solid #dee2e6;
}

.course_detail_content .course_accordion .title-wrap svg {
  margin-right: 10px;
  font-size: 25px;
  /*vertical-align: top;*/
  width: 25px;
  height: 25px;
}

.course_detail_content .course_accordion .accordion-item {border-top: 0}
.course_detail_content .course_accordion .accordion-button:not(.collapsed) {
  /*border-top: 1px solid #000;*/
  /*border-bottom: 1px solid #ddd;*/
  box-shadow: none;
}

.course_detail_content .course_accordion .accordion-button h5 {
  font-size: 18px;
  /*font-weight: bold;*/
  letter-spacing: -0.5px;
  color: #2a2a2a;
  line-height: 25px;
}

.course_detail_content .course_accordion .accordion-body {
  padding: 30px;
  background: #f4fbfa;
}

.course_detail_content .course_accordion .table {margin: 0}
.course_detail_content .body_two_box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.course_detail_content .body_two_box > div {
  width: 100%;
  padding: 0 20px;
}
.course_detail_content .body_two_box > div + div {margin-top: 20px}


.course_detail_content .body_two_box h5 {
  font-size: 17px;
  /*font-weight: bold;*/
  margin-bottom: 10px;
}

.course_detail_content .body_two_box .week_btn_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.course_detail_content .body_two_box .week_btn_wrap .btn {
  margin: 0;
  font-size: 14px;
  padding: 8px 25px;
}

.course_detail_content .body_two_box .motp_btn_wrap  {
  width: 100%;
  margin-top: 20px;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  text-align: center;
}

.course_detail_content .body_two_box .motp_btn_wrap h5 {font-size: 15px}
.course_detail_content .body_two_box .motp_btn_wrap .btn {
  font-size: 14px;
  padding: 8px 25px;
}

.course_detail_content .body_two_box .week_btn_wrap .btn:last-child {margin: 0 0 0 10px}

.course_detail_content .body_two_box ul,
.course_detail_content .course_accordion div {
  font-size: 15px;
  line-height: 1.8;
  color: #595959;
}

.course_detail_content .course_detail_btn_wrap {
  display: flex;
  justify-content: end;
  margin: 20px 0;
}

.course_detail_content .course_date h5 {
  padding: 25px;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 18px;
  color: #00a59b;
  text-align: center;
  background-color: #e9f5f5;
  border: 1px solid #00a59b8c;
}

.course_detail .btn-wrap {justify-content: end}
.course_detail .btn-wrap .btn:first-child {
  margin-right: 5px;
  font-size: 15px;
  font-weight: bold;
}

.course_detail .btn-wrap .pick-btn {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 15px;
}

.course_detail .btn-wrap .pick-btn i {
  margin-right: 5px;
  margin-bottom: 2px;
  font-size: 17px;
}

.course_detail .course_footer {
  background-color: #fff;
  position: sticky;
  width: 100%;
  margin: 0;
  overflow: hidden;
  text-align: center;
  left: 0;
  bottom: 0;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.43);
  text-shadow: 0 5px 81px rgba(0, 0, 0, 0.43);
  border-top: 2px solid #00a59b;
  padding: 15px 0;
  z-index: 1000;
}

.course_detail .footer_box {
  display: flex;
  justify-content: space-between;
}

.course_detail .footer_box .left {text-align: left}
.course_detail .footer_box .left p {
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 800;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important;*/
  color:#111
}

.course_detail .footer_box .left span {font-size: 14px}
.course_detail .footer_box .right {
  display: flex;
  align-items: center;
}
.course_detail .footer_box .right .list-btn {
  padding: 7px;
  width: 43px;
  margin-left: 5px;
  min-width: auto;
  height: 43px;
}

/* course_pop html*/

.course_pop .course_detail_content {padding: 20px 0}
.course_pop .pop_up_header {
  display: flex;
  align-items: center;
  position: relative;
}

.course_pop .course_info_header h3 {
  margin-left: 100px;
  color: #00a59b;
  font-weight: bold;
}

.course_pop .course_info_header .close_btn svg {font-size: 30px}
.course_pop .course_info .course_desc li strong {width: 100px}
.course_pop .course_info .course_desc li span {width: calc(100% - 100px)}
.course_pop .course_info .item_desc .item_review {
  padding: 20px 10px 0;
  align-items: center;
}

.course_pop .item_desc .item_review .item_review_title {width: 134px}
.course_pop .item_desc .item_review ul {font-size: 14px}

/* 북러닝 개월과정 */
.course_detail.month_course .month_course {padding:0}

.course_detail.month_course .course_info_header {
  padding: 30px 0 0 0;
  margin-bottom: 0;
  align-items: flex-end;
}

.course_detail.month_course .header_tip {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
}

.course_detail.month_course .header_tip .month_course {
  padding-right: 15px;
  margin-bottom: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #fbeaa4;
  border-radius: 100px;
}

@media(max-width: 61.9em){
  .course_detail.month_course .header_tip .month_course {
    display: flex;
    align-items: center;
    background-color: #fbeaa4;
    width: 200px;
    margin-right: 10px;
    border-radius: 100px;
  }
}

.course_detail.month_course .header_tip .month_course em{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #00a59b;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-right: 5px;
}

.course_detail.month_course .header_tip .month_course span{
  font-weight: 500;
  font-size: 0.9rem;
  color:#009688;
}

@media(max-width: 61.9em){
  .course_detail.month_course .header_tip .month_course span{
    font-weight: 500;
    font-size: 0.8rem;color:#009688;
  }
}

/* 부가서비스 슬라이더 */
.course_detail.month_course .addition_slides {
  /*padding: 55px 0;*/
  margin-top: 25px;
  background-color: #fcedb0;
  border-top: 2px solid #ffd200;
  border-bottom: 2px solid #ddd;
}

.course_detail.month_course .addition_slides .slide_cont {
  padding: 35px 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
  text-align: center;
  position: relative;
}

.course_detail.month_course .addition_slides .pick_icons {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}

.course_detail.month_course .slide_cont li.image_box {
  max-width: 30%;
  width: 100%;
  background: #000 url('/dgn/mobile_v5/images/issue_back_05_m_celeb.png') no-repeat left top;
  background-size: cover;
  cursor: pointer;
  overflow: hidden;
}

.course_detail.month_course .slide_cont li.image_box:hover  img {transform: scale(1.05)}

.course_detail.month_course .slide_cont li.image_box img {
  width: 100%;
  opacity: 0.5;
  box-shadow: 10px 15px 30px rgba(0,0,0,0.39);
  transition: all .25s;
}

.course_detail.month_course .slide_cont li h4 {
  font-size: 35px;
  font-weight: 800;
  /*font-family: 'Pretendard-ExtraBold', sans-serif !important;*/
}

.course_detail.month_course .slide_cont li span {
  display: block;
  font-size: 16px;
  color: #666;
  line-height: 1.8;
  text-align: center;
}

@media(max-width: 990px){
  .course_list {padding: 35px 0}

  .course_detail.month_course .slide_cont li h4 {font-size: 30px}
  .course_detail.month_course .slide_cont li.image_box {max-width: 50%}
}

@media(max-width: 800px){
  .course_edu .course_table .course_tit {margin: 0 0 25px 0}

  .course_edu .course_table .tab-table .btn_wrap {
    margin-top: 10px;
    display: block;
  }

  .course_edu .course_table .tab-table .btn_wrap::before {display: none}
  .course_edu .course_table .tab-table .btn_wrap .btn {
    width: 100%;
    margin: 0;
  }
}

@media(max-width: 768px){
  .course_list.course_edu .container {padding: 0 20px 0 !important}

  .course_detail.month_course .addition_slides .slide_cont {display: block}
  .course_detail.month_course .slide_cont li h4 {font-size: 25px}
  .course_detail.month_course .slide_cont li.image_box {
    max-width: 83%;
    margin: 20px auto 0;
  }

}

.course_detail.month_course .course_detail_tab {background: #fff}
.course_detail.month_course .course_detail_content{padding: 0 0 17px}
.course_detail.month_course .nav-tabs {
  border-bottom: none;
  margin-left: 10px;
  position: relative;
  z-index: 100;
}

.course_detail.month_course .nav-tabs .nav-link {
  color: #666;
  background: #eafaf9;
  border-color: #ddd;
  font-size: 1rem;
  border-bottom-color:#999;
  padding: 0.6rem 2rem;
}

@media(max-width: 61.9em){
  .course_detail.month_course .nav-tabs .nav-link{
    color: #666;
    background: #eafaf9;
    border-color: #ddd;
    font-size: 0.8rem;
    border-bottom-color:#999;
    padding: 0.6rem 0.8rem;
  }
}

.course_detail.month_course .nav-tabs .nav-link.active{
  color: #00a59b ;
  border-color: #999;
  background: #fff;
  border-bottom-color: #fff;
}

.course_detail.month_course .nav-tabs .nav-link:hover {
  background-color: #ddf9f7;
}


/* 수강신정 form*/
/*.sugang_accordion input[type=checkbox] + label::before{border-width: 1px}*/

.sugang_accordion .text_check {margin-top: 15px}
.sugang_accordion .text_check h6 {
  font-size: 15px;
  font-weight: bold;
}
.sugang_accordion .text_check h6 span {
  padding: 5px 10px;
  display: inline-block;
  text-align: center;
  border: 2px solid #ee6457;
  border-radius: 5px;
}

.sugang_accordion .scroll_gray h5 {
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  color: #00a59b;
}

.sugang_accordion .agree {margin-top: 15px}
.sugang_accordion .agree .color-success {font-weight: bold}

.sugang_accordion .radio_check {
  margin-bottom: 0.5rem;
  display: inline-block;
  vertical-align: middle;
}

/*radio label*/
.sugang_accordion .radio_check label {
  margin-left: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 25px;
  color: #666;
}

.sugang_accordion .radio_check label i {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 50%;
  outline: none;
}

.sugang_accordion .radio_check label i::before {
  content: "✓"; /* 체크모양 */
  display: block;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  color: #aaa;
  text-align: center;
}
.sugang_accordion .radio_check input[type=radio]{
  display: none;
}
.sugang_accordion .radio_check input[type=radio]:checked + i{
  border-color: #00a59b;
  background-color: #00a59b;
  color: #fff;
}
.sugang_accordion .radio_check input[type=radio]:checked + i::before{
  color: #fff;
}

.standard_box .two_box_btn {
  display: flex;
  justify-content: end;
  margin-top: 10px;
}

.standard_box .two_box_btn .btn{
  margin: 0;
  font-size: 14px;
  padding: 5px 20px;
  height: 30px;
}

.standard_box .two_box_btn .btn:first-child{margin-right: 5px}

.apply_btn_wrap{margin-top: 40px}

.notice_box .btn {
  font-size: 14px;
  padding: 5px 20px;
  height: 30px;
}

.sugang_form table th {width: 20%}
.sugang_form td.text_left {text-align: left}
.sugang_form table td .small_desc {
  width: 100%;
  display: block;
  font-size: 14px;
  text-align: left;
}

.sugang_form input:not([type='radio']),
.sugang_form select {
  width: 100%;
  padding: 10px 15px;
  font-size: 15px;
  font-weight: 500;
  color: #666;
  letter-spacing: -1px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none;
}

.sugang_form table td input[type=radio],
.sugang_form table td input[type=checkbox] {display: none}
.sugang_form table td input[type=radio]:checked + i {
  border-color: #00a59b;
  background-color: #00a59b;
}

.sugang_form table td input[type=radio]:checked + i::before {color: #fff}
.sugang_form table td label + label {margin-left: 10px}

.sugang_form select[data-width="10"]{width: 10%}
.sugang_form input[size="20"]{width: 20%}

.sugang_form input[size="33"],
.sugang_form select[data-width="33"]{width: 30%}

.sugang_form input[size="49"],
.sugang_form select[data-width="49"]{width: 49%}

.sugang_form .col_form {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sugang_form .col_form .w-49p{width: 49%}
.sugang_form .col_form .w-33p{width: 30%}
.sugang_form .address_box li:not(:last-child){margin-bottom: 10px}
.sugang_form .address_box .postcode_btn {
  padding: 7px 25px;
  font-size: 14px;
}

.call_form {margin-top: 30px}
.call_form h6 {}

.checkbox_right {
  margin-top: 15px;
}
.checkbox_right p {
  margin-bottom: 0;
  font-size: 15px;
  /*font-weight: bold;*/
}


.deduction ul li span:not(.color-success) {display: block}
.deduction .green-box{
  padding: 10px;
  margin-top: 30px;
  font-weight: bold;
  font-size: 18px;
  color: #00a59bb0;
  text-align: center;
  background-color: #e9f5f5;
}

/* 추천도서게시판 */
.recom_course_search .top_text {padding: 60px 0 25px}
.recom_course_search .search_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 40px;
}

.recom_course_search .search_box select,
.recom_course_search .search_box input {
  padding: 12px 15px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.6;
  color: #666;
  letter-spacing: 0;
  background-color: #fff;
  border-radius: 5px;
  border: none;
  outline: none;
}

.recom_course_search .search_box select {width: 250px}
.recom_course_search .search_box input {width: calc(100% - 370px)}
.recom_course_search .search_box .btn {
  padding: 12px 15px;
  margin: 0;
  font-size: 15px;
  color: #fff;
  background-color: #333840;
  border: 2px solid #023330;
}

.recom_course_list {
  background-color: #fff;
  padding: 60px 0;
}

.recom_list_wrap {border-top: 2px solid #00a59b}
.recom_list_wrap_box {
  padding: 30px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ddd;
}

.recom_list_img img {width: 185px}
.recom_list_desc {
  width: calc(100% - 220px);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.recom_list_desc .heart_btn {
  padding: 5px 25px;
  margin: 0 0 10px 0;
  font-size: 14px;
  color: #fff;
  background-color: #a486d7;
  border: 2px solid #a486d7;
  border-radius:1px;
  letter-spacing: 0.9px;
  /*font-family:'Pretendard-ExtraBold', sans-serif !important;*/
}

.recom_list_desc .subject-tag {margin-bottom: .5rem}
.recom_list_desc .subject-tag .label {display: inline-block}
.recom_list_desc .subject-rating {
  font-size: 18px;
  color: #ffc65b;
}

.recom_list_desc .subject-data {color: #666}
.recom_list_desc .kac-subject-txt {
  padding: 5px 0 10px;
  margin: 0;
  font-size: 1.5rem;
  font-weight: 800;
  /*font-family:'Pretendard-ExtraBold', sans-serif !important;*/
}

.recom_list_desc  .subject-tagList li {
  font-size: 15px;
  line-height: 1.6;
  color: #555;
}

.recom_list_desc .book_cart_btn .btn {
  width: 200px;
  padding: 10px;
}

.recom_list_desc .book_cart_btn .btn:first-child {margin-bottom: 10px}

.recom_list_desc .book_cart_btn .btn svg {
  margin-left: 5px;
  font-size: 20px;
}


/* response */
/* course.html */
@media (max-width: 1200px) {
  .course_list .container {
    flex-wrap: wrap;
    position: relative;
  }

  .side_menu {
    width: 100%;
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
  }

  .course_table {
    width: 100%;
    padding-left: 0;
  }

  .side_menu .top_menu_btn,
  .accordion_menu_btn {width: 100%}

  .side_menu .side_slide {
    width: 100%;
    margin: 0 0 30px;
    order: -1;
  }

  .side_menu .side_slide_box {text-align: center}
  .side_menu .side_slide_box img.pc_img {display: none}
  .side_menu .side_slide_box img.mobile_img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
  }
  .side_menu .side_slide_dot ul {justify-content: center}
}

@media (max-width: 990px) {
  .course_detail_content .item_explan_wrap .img-wrap {width: 100%}
  .course_detail_content .item_explan_wrap .img-wrap img {
    max-width: 185px;
    width: 100%;
  }
  .course_detail_content .item_explan_wrap .desc-wrap {width: 100%}
  .course_detail_content .item_explan_wrap .desc-wrap > div {margin: 30px 0 0 0}
  .course_detail_content .item_explan_wrap .explan_box:last-child {border-bottom: 0}
  .course_detail_content .course_detail_btn_wrap {justify-content: center}
  .course_detail_content  .item_review {
    padding: 20px 0 0;
    margin-top: 0;
    flex-wrap: wrap;
  }

  .course_pop .item_desc .item_review .item_review_title {width: 100%}
  .course_detail_content .item_review_title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .course_detail_content .item_review_title span {font-size: 16px}
  .course_detail_content .item_review ul {
    width: 100%;
    margin: 15px 0 0 0;
  }

  .course_detail_content .body_two_box {display: block}
  .course_detail_content .body_two_box > div:last-child {margin-top: 20px}


  /* 추천도서게시판 */
  .recom_list_wrap_box {
    padding: 30px 0;
    display: block;
  }

  .recom_list_img {
    margin-bottom: 20px;
    text-align: center;
  }

  .recom_list_desc {
    width: 100%;
    display: block;
  }

  .recom_list_desc .subject-tagList li {display: inline-block}
  .recom_list_desc .subject-tagList li + li {padding-left: 10px}
  .recom_list_desc .book_cart_btn {margin-top: 20px}
  .recom_list_desc .book_cart_btn .btn {width: 100%}
}

@media (max-width: 800px) {
  .course_table .tab-table .kac-list-row .column.kac-inline br {display: none}
  .course_table .tab-table .kac-title {
    border-left: none;
    border-right: none;
  }

  .course_table .tab-table .subject_tit {padding: 0}
  .course_table .tab-table .subject_desc {
    padding: 25px 0;
    margin: 15px 0;
    border-bottom: 1px solid #ddd;
  }

  .course_table .tab-table .btn_wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
  }

  .course_table .tab-table .btn_wrap::before {width: 100%}
  .course_table .tab-table .btn_wrap .btn {
    width: 100px;
    padding: 11px;
    margin: 10px 0 0 0;
    font-size: 14px;
  }

  .course_table .tab-table .btn_wrap .btn:first-child {
    margin-bottom: 0 !important;
    margin-right: 10px;
  }


  .edu_list .container {display: block}
  .course_edu_tab .tab-link .tab-name {font-size: 16px}

  .course_table .form_table td .check_cont {
    width: calc(100% / 3);
    font-size: 15px;
  }

  .course_edu_list .tab_total {text-align: center}
  .course_edu_list .course_new_list .btn_wrap {
    padding-top: 20px;
    border-top: 1px solid #ddd;
  }
}

@media (max-width: 768px) {
  /* course list */
  .search .search_box {flex-wrap: wrap}

  .search .search_box select,
  .search .search_box input {width: 100%}

  .search .search_box input {margin: 15px 0}
  .search .search_box .btn {width: 49%}

  .search .search_keyword {flex-wrap: wrap}
  .search .search_keyword li {width: 100%}

  .search .search_keyword li + li {
    margin-top: 15px;
    margin-left: 0;
  }

  .course_list {padding: 45px 0}
  .course_edu_list .container {padding: 0 20px !important}
  /*.course_list .container {padding: 0 20px 450px !important}*/
  .side_menu .top_menu_btn,
  .side_menu .accordion_menu_btn {width: 100%}

  .course_table .form_table th,
  .course_table .form_table td {
    width: 100%;
    display: block;
  }

  .course_table .form_table td.detail_filter {
    margin-top: 0;
    border-top: 1px dashed #ddd;
  }

  /* course detail */
  .course_detail_content .course_info_header {margin-bottom: 15px}
  .course_detail_content .course_info_header h3 {font-size: 20px}
  .course_detail_content .course_info_header .btn {padding: 10px 25px}

  .course_detail_content .item_label {right: 0}
  .course_detail_content .item_explan_wrap .img-wrap {text-align: left}
  .course_detail_content .item_explan_wrap .course_desc li em {
    width: 100%;
    display: block;
    margin-bottom: 5px;
  }

  .course_detail_content .item_explan_wrap .course_desc li span {
    width: 100%;
    display: block;
  }

  .course_detail_content .explan_box {display: block}
  .course_detail_content .explan_box button {margin: 15px 0 0 0}
  .course_detail_content .explan_box button:first-child {margin: 15px 15px 0 0}
  .course_detail_content .explan_box .keyword_tag {margin-top: 15px}
  .course_detail_content .item_review ul {
    margin: 10px 0;
    font-size: 14px;
    line-height: 1.8;
  }

  .course_detail_content .course_info .item_desc .item_review ul li {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1.8;
  }

  .course_detail .btn-wrap .btn {padding: 10px 25px}

  .course_detail_content .course_accordion .accordion-button h5 {font-size: 16px}
  .course_detail_content .course_accordion .accordion-body {padding: 20px 25px}
  .course_detail_content .body_two_box ul,
  .course_detail_content .course_accordion div {font-size: 14px}
  .course_detail_content .body_two_box h5 {font-size: 16px}
  .course_footer {display: none}

  /* 상세검색 모달창 */
  .detail_search {
    width: 90%;
    /*margin: 0;*/
  }
  .detail_search .ask-box table th {
    width: 100%;
    display: block;
  }

  .detail_search .ask-box table td {
    width: 100%;
    display: block;
  }

  /* 추천도서게시판 */
  .recom_course_search .search_box {display: block}
  .recom_course_search .search_box select {width: 100%}
  .recom_course_search .search_box input {
    width: 100%;
    margin: 15px 0;
  }

  .recom_course_search .search_box .btn {width: 100%}
}

@media (max-width: 580px){
  /* course list */
  .search .search_box .btn {width: 100%}
  .search .search_box .btn.detail_btn {margin-top: 15px}

  .course_table .form_table th,
  .course_table .form_table td {
    padding: 10px 0;
    font-size: 14px;
  }

  .course_table .course_box p {font-size: 16px}

  .course_table .tab-table .subject_desc {flex-wrap: wrap}
  .course_table .tab-table .subject_desc p {
    width: 100%;
    padding: 0;
    margin-top: 15px;
    padding-top: 20px;
  }

  /* course detail */
  .course_detail_content .course_info_header {flex-wrap: wrap}
  .course_detail_content .course_info_header h3 {
    width: 100%;
    margin: 0;
    text-align: center;
  }

  .course_detail_content .course_info_header .btn {
    width: 100%;
    margin-bottom: 15px;
    order: -1;
  }

  .course_pop .course_info_header h3 {text-align: left}
  .course_pop .course_info .item_desc {padding: 25px 0}
  .course_detail_content .course_info .item_desc {padding: 0 0 25px}
  .course_detail_content .course_info .item_desc .item_label {
    position: static;
    margin-bottom: 15px;
    text-align: center;
  }

  .course_detail_content .item_explan_wrap .img-wrap {text-align: center}
  .course_detail_content .item_explan_wrap .desc-wrap .subject-tag {justify-content: center}
  .course_detail_content .item_explan_wrap h5 {text-align: center; font-size:1rem;}

  /* 추천도서게시판 */
  .recom_list_desc .subject-tagList li {display: block}
  .recom_list_desc .subject-tagList li + li {padding-left: 0}
}

/*개인별관심도서 모달*/
.persnal  .persnal_cont {
  max-height: 65vh;
  overflow-y: auto;
  padding-right: 10px;
}
.persnal  .btn_wrap.gallery_btn {
  padding-top: 25px;
  border-top: 3px solid #00a59b;
}

.persnal_book_list {
  display: flex;
  flex-direction: row; flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  border-top: 3px solid #00a59b;
  /*padding: 12px 0 10px;*/
  padding: 12px 0;
}

.persnal_book_list li {
  width: 15.5%;
  min-height: 225px;
  margin: 10px 0;
  overflow: hidden;
  text-align: center;
  background: #eee;
  border: 1px solid #e6e6e6;
  border-radius: 8px;
}

.persnal_book_list li.p_card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #00a59b;
}

.persnal_book_list li .p_img span {
  width: 75%;
  display: inline-block;
  /*padding: 40px 0 20px ;*/
  /*padding: 40px 0 0;*/
}

.persnal_book_list li .p_img span img{
  width: 100%;
  height: auto;

}

.persnal_book_list li .p_text span  {
  display: block;
  text-align: center;
  line-height: 1.5;
}

.persnal_book_list li .p_text .title{
  font-size: 20px;
  font-weight: 800;
  color: #fff;

}

.persnal_book_list li .p_text .sub_title{
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  letter-spacing: -1px;
  /*margin-top: -2px; */
}

.persnal_book_list li a {
  height: 225px;
  display: block;
}

.persnal_book_list li a img {
  width: 100%;
  height: 100%;
  /* border: 1px solid #e6e6e6; */
  border-radius: 8px;
  transition: all .3s;
  object-fit: cover;
  object-position: center;
}

.persnal_book_list li a:hover img{
  /*border: 3px solid #00a59b; */
  transform: scale(1.1);
}

@media (max-width: 992px) {
  .persnal_book_list li{
    width: 23%;
    min-height: 290px;
  }

  .persnal_book_list li a {height: 290px}
  .persnal_book_list li a img {height: 290px}
}

@media(max-width: 768px){
  .persnal  .btn_wrap.gallery_btn .btn.btn-green {
    width: 100%;
    padding: 10px;
  }

  .persnal_book_list li{width: 31%}
}

@media(max-width: 580px){
  .persnal_book_list li{
    width: 48%;
    min-height: 335px;
  }

  .persnal_book_list li a {height: 335px}
  .persnal_book_list li a img{height: 335px}
}
























